### Property

# Gtk DropDown:show-arrow

since: 4.6

#### Declaration

    property show-arrow: gboolean [ read, write ]

#### Description [src]

Whether to show an arrow within the GtkDropDown widget.

Type: | `gboolean`
Available since: | 4.6

Default value | TRUE
Getter method | `gtk_drop_down_get_show_arrow()`
Setter method | `gtk_drop_down_set_show_arrow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no